<?php

/* @var $this TicketController */
/* @var $model Ticket */

$this->breadcrumbs = array(
    yii::t('default', 'Requests') => array('/dashboard/requests'),
    yii::t('default', 'Tickets') => array('index'),
    yii::t('default', 'New Department Ticket'),
);
echo $this->renderPartial('_form', array('model' => $model));
?>